@font-face {
    font-family: 'SF Pro';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-900-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-500-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-100-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-300-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-700-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-800-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-800-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-400-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-400-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-900-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-700-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-100-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-300-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-500-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-200-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-600-normal.otf');
}
@font-face {
    font-family: 'SF Pro';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Pro/409667000000003165-600-normal.otf');
}
@font-face {
    font-family: 'SF Compact';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/SF Compact/409667000000003039-200-normal.otf');
}
